Download mappy-8.x-1.0-rc1.tar.gztar.gz 14.69 KB
MD5: 878ed27366bb57d51c80d7525df0dd8e
SHA-1: 18af677afced0045f7702566c853ba215482467c
SHA-256: f03418e20f54fe08af3ea4150ff5c289693e3566a7fa039d216ffb8b08b004fa
Download mappy-8.x-1.0-rc1.zipzip 21.2 KB
MD5: 2e41fbb3539ce1340f06da5e8bca9ad3
SHA-1: 719d12c01031c2f56219c0039b11c9d7a4b639ff
SHA-256: 8f02c17b85bc7c797ee25c0f29311b1af7e8ab174d643a23deb67c26096c2dde
Install with Composer: $ composer require 'drupal/mappy:^1.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: Niklan
Created on: 10 Oct 2014 at 14:33 UTC
Last updated: 10 Oct 2014 at 14:33 UTC
Core compatibility: 8.x

Release notes

First stable release for Drupal 8. Works same as on Drupal 7.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects